/* CSS Document */
.social-media-teaser .social-media-item {
  margin: 2px;
  padding: 20px;
  border-radius: 1px;
  display: inline-block; }

.social-media-teaser .social-media-item:hover {
  border: 4px solid #ffed00 !important;
  background-color: white;
  margin: 0; }

.social-media-teaser .first-aligned-item {
  margin: auto 0; }

.social-media-teaser .aligned-item {
  margin: auto; }

.social-media-teaser .cell {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  min-width: 88px; }

@media screen and (max-width: 63.9375em) {
  .social-media-teaser .grid-x {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -ms-flex-line-pack: justify;
    align-content: space-between; }
  .social-media-teaser .aligned-item {
    margin: 0; }
  .social-media-teaser .cell {
    margin: 0;
    margin-bottom: 20px;
    -webkit-box-flex: 0;
    -ms-flex-positive: 0;
    flex-grow: 0; }
  .social-media-teaser .cell.small-12 {
    -ms-flex-item-align: stretch;
    -ms-grid-row-align: stretch;
    align-self: stretch; } }
